
.name3
{

	background-color:#FAEBD7
}

.name2
{
	background-color:#039;
	
}

.name1
{
	background-color:#069; 
	height: 120px;
}



.name4
{
	background-color:#069; 
}


.im {
 	float:left; 
 } 





